#network_tip {
  height: 830px;
  border: 1px solid #ccc;
}
#node_detail {
  height: 830px;
  border: 1px solid #ccc;
}

#node_info {
  height: 30%;
  border-bottom: 1px solid #ccc;
}

#connection {
  height: 70%;
}

image {
  width: 50px;
  height: 50px;
}

form {
  border: 1px solid #ccc;
}

// node status
.good {
  color:#34BFA3;
  fill: #34BFA3;
  stroke: #34BFA3;
}

.warning{
  color:#FFCC00;
  fill: #FFCC00;
  stroke: #FFCC00;
}

.critical {
  color:#F24F7C;
  fill: #F24F7C;
  stroke: #F24F7C;
}

.stale, .off {
  color:#ADADAD;
  fill: #ADADAD;
  stroke: #ADADAD;
}

.focus {

}

// The IP Address information under the node
.ip {
  font-size: 13px;
  fill: #48465B;
  text-anchor: middle;
}


// The color to non-status node (un-checked host option)
.type-switch {
  color:#C96FAB;
  fill: #C96FAB;
  stroke: #C96FAB;
}

.type-jbof {
  color:#05D2DB;
  fill: #05D2DB;
  stroke: #05D2DB;
}

.type-compute, .type-iscsi, .type-nvme {
  color:#33B0E0;
  fill: #33B0E0;
  stroke: #33B0E0;
}

.type-1u {
  color:#D8914C;
  fill: #D8914C;
  stroke: #D8914C;
}


// line status
.up {
  stroke: #34BFA3;
  fill: #34BFA3;
}

.down {
  stroke: #ADADAD;
  fill: #ADADAD;
}

.bmc-broken {
  stroke: #F24F7C;
  fill: #F24F7C;
}

.lan1-broken {
  stroke: #FFCC00;
  fill: #FFCC00;
}

// line type
.common-line {
  stroke-linecap: round;
}

.mgmt-line {
  stroke-dasharray: 5,5;
}

.hide {
  display: none;
}

.close-node-status, .close-line-status {
  opacity: 0.2;
}

.type-of-line {
  fill: #1C7BCF;
  stroke: #1C7BCF;
}

.num-of-connection {
  font-size: 14px;
  fill: #FFFFFF;
  text-anchor: middle;
}

.tooltip {
  width: 125px;
  height: 122px;
  position: absolute;
  opacity: 0;
  background: #000000CC 0% 0% no-repeat padding-box;
  border-radius: 5px;
}

.node-name-tip, .location-tip {
  color: #FFFFFF;
}

.node-name-tip {
  font-size: 14px;
}

.location-tip{
  font-size: 13px;
}

.label-tip {
  color: #FFFFFF99;
  font-size: 12px;
}
